[
{
    blockid=manage;
    custom=com.netscape.management.msgserv.nntp.ManageExpirations;
    localvar={
	.headers="\ud638\uc2a4\ud2b8 \uc774\ub984";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=label;
		    text="\ub9cc\ub8cc \uc815\ucc45";
		    font=["","",16];
		    wrap=$g.label.size5;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=separator;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=table;
		    id=replicationtable;
		    label=adminlabel;
		    showedit=true;
		    buttonsat=east;
		    delimiter=" ";
		    columns=$.headers;
		    columns=[
			{
			    header="\uc815\ucc45";
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	}
    ]
},
{ /* network panel spec */

blockid=addDialog;

localvar =
{
  .group.type.label="\uc774 \uadf8\ub8f9 \uc720\ud615\uc6a9";
  .group.patternmatch.label="\uadf8\ub8f9 \uc77c\uce58";
  .title.edit = "\uc0ac\uc6a9\uc790 \uc815\uc758 \ub9cc\ub8cc \uc815\ucc45 \ud3b8\uc9d1";
};

content=
[
  { /* Group Type / pattern matching  */
    ctrl=pane;
    layout=[ybox];
    content = [
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          { /* Group Type */
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.type.label;
            id=grouptype;
            label=hostname;
          }, /* End host name label */
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Group Type Combo Box */
            ctrl=choice;
            items=["\ubaa8\ub450","\uc911\uc7ac","\uc911\uc7ac \uc548 \ub428"];
            aligny=0.5;
            label=hostname;
            val=$type;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          { /* Pattern Match */
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.patternmatch.label;
            id=grouptype;
            label=hostname;
          }, /* End patter match label */
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Pattern match text box */
            ctrl=text;
            aligny=0.5;
            label=hostname;
            val=$pattern;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\ub9cc\ub8cc \ud5e4\ub354\ub97c \uc900\uc218\ud558\uc2ed\uc2dc\uc624.";
        showborder=false;
        val=$obey;
        content=[
          {
            ctrl=pane;
            layout=[xbox];
            content=[
              {
                ctrl=rigid;
                dimension=[8,5];
              },
              {
                ctrl=label;
                text="\ub9cc\ub8cc \ud5e4\ub354\uac00 \uc5c6\ub294 \uae30\uc0ac \uc720\uc9c0 \uc77c \uc218:";
                aligny=0.5;
              },
              {
                ctrl=text;
                aligny=0.5;
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\ub9cc\ub8cc \ud5e4\ub354\ub97c \ubb34\uc2dc\ud558\uc2ed\uc2dc\uc624.";
        showborder=false;
        val=$override;
        content=[
          {
            ctrl=pane;
            layout=[ybox];
            content=[
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\uae30\uc0ac \uc720\uc9c0 \ucd5c\uc18c \uc77c \uc218:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              },
              {
                ctrl=vstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\uae30\uc0ac \uc720\uc9c0 \ucd5c\ub300 \uc77c \uc218:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\uae30\uc0ac\uac00 \ub9cc\ub8cc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.";
        showborder=false;
        val=$never;
      }
    ]
  }
]; /* network panel contents */
}, /* network panel spec */
{ /* Default expiration dialog */

blockid=defaultDialog;

localvar =
{
  .group.type.label="\ub0b4\uc5ed \uc800\uc7a5 \uc77c \uc218: ";
  .title.default = "\uae30\ubcf8 \ub9cc\ub8cc \uc815\ucc45 \ud3b8\uc9d1";
};

content=
[
  { /* Group Type / pattern matching  */
    ctrl=pane;
    layout=[ybox];
    content = [
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          {
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.type.label;
            id=grouptype;
            label=hostname;
          },
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Days to remember history */
            ctrl=text;
            aligny=0.5;
            label=hostname;
            val=$history;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\ub9cc\ub8cc \ud5e4\ub354\ub97c \uc900\uc218\ud558\uc2ed\uc2dc\uc624.";
        showborder=false;
        val=$obey;
        content=[
          {
            ctrl=pane;
            layout=[xbox];
            content=[
              {
                ctrl=rigid;
                dimension=[8,5];
              },
              {
                ctrl=label;
                text="\ub9cc\ub8cc \ud5e4\ub354\uac00 \uc5c6\ub294 \uae30\uc0ac \uc720\uc9c0 \uc77c \uc218:";
                aligny=0.5;
              },
              {
                ctrl=text;
                aligny=0.5;
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\ub9cc\ub8cc \ud5e4\ub354\ub97c \ubb34\uc2dc\ud558\uc2ed\uc2dc\uc624.";
        showborder=false;
        val=$override;
        content=[
          {
            ctrl=pane;
            layout=[ybox];
            content=[
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\uae30\uc0ac \uc720\uc9c0 \ucd5c\uc18c \uc77c \uc218:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              },
              {
                ctrl=vstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\uae30\uc0ac \uc720\uc9c0 \ucd5c\ub300 \uc77c \uc218:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\uae30\uc0ac\uac00 \ub9cc\ub8cc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.";
        showborder=false;
        val=$never;
      }
    ]
  }
];
}

]
